Subject: Re: Rencontre BD, sociologie et politique
From: Pierre <[email-masked]>
To: Quentin LAFAY <[email-masked]>
Cc: Mehdi Arfaoui <[email-masked]>,Léa Mazé <[email-masked]>
Date: Sat, 29 Mar 2014 11:27:57 +0100

Bonjour à vous deux,

Merci Mehdi pour la prise en main de la rencontre !
Comme Quentin, j'ai hâte de pouvoir discuter, mais finalement cela  
m'arrangerait aussi de faire ça la semaine suivante.
Je me suis permis de créer un nouveau doodle afin de renseigner nos  
disponibilités
Si jamais un créneau se libère avant, je peux éventuellement  
m'organiser !

Je me suis également permis d'inclure léa dans la conversation, afin  
qu'elle renseigne elle-même ses horaires !

Merci encore Mehdi, et en espérant que l'on arrive à se croiser tous  
les 4 bientôt !
Bonne fin de journée,

Pierre
Le 29 mars 14 à 10:59, Quentin LAFAY a écrit :

> Salut à vous deux,
>
> Merci Mehdi de cette initiative. Je serais enjoué de pouvoir  
> discuter avec vous d'un projet de BD pour apporter, notamment,  
> quelques témoignages. Pouvons-nous cependant envisager de nous voir  
> la semaine suivante ? J'ai quelques contraintes dans les jours qui  
> viennent qui me font penser que cela risque d'être difficile de vous  
> rencontrer.
>
> Très bon week-end à tous,
>
> Quentin
>
>
> Le 29 mars 2014 01:21, Mehdi Arfaoui <[email-masked]> a écrit :
> Bonjour Messieurs,
>
> Vous avez beaucoup entendu parler l'un de l'autre, est venu le temps  
> d'organiser une rencontre.
>
> J'ai créé un doodle en me basant sur la semaine prochaine. Comme  
> nous sommes potentiellement 4, je pense que c'est plus simple. Vous  
> pouvez donner vos disponibilités : http://doodle.com/vinicfmhk6fctxbz
>
> En espérant vous voir vite.
>
> A bientôt,
>
> Mehdi Arfaoui
>
>
>